body {
	font-family: "Trebuchet MS", Georgia, Arial;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
}
h2 {
	font-family: Arial, Georgia, serif;
	font-size: 18pt;
	font-weight: bold;
	color: #660000;
	text-align: center;
	padding-top: 14px;
}
h3 {
	font-family: "Trebuchet MS", Georgia, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #856363;
	text-align: center;
}
h4 {
	font-family: "Trebuchet MS", Georgia, serif;
	font-size: 13pt;
	font-weight: bold;
	color: #856363;
	text-align: left;
}
.sitemenu {
	font-family: "Trebuchet MS", Georgia, serif;
	font-size: 9pt;
	background-position: center;
}
.footer {
	font-family: "Trebuchet MS", Georgia, serif;
	font-size: 9pt;
	background-position: center;
}
